<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tweaked Geothermal Generator (Glow) -->

  <Tweaked_Geothermal.label>Tweaked Geothermal Generator [Glow]</Tweaked_Geothermal.label>
  <Tweaked_Geothermal.description>The Tweaked version of the Geothermal Generator. 25% more power generation compared to the basic Geothermal Generator.</Tweaked_Geothermal.description>
  <Tweaked_Geothermal_Blueprint.label>Tweaked Geothermal Generator [Glow] (blueprint)</Tweaked_Geothermal_Blueprint.label>
  <Tweaked_Geothermal_Frame.label>Tweaked Geothermal Generator [Glow] (building)</Tweaked_Geothermal_Frame.label>
  <Tweaked_Geothermal_Frame.description>The Tweaked version of the Geothermal Generator. 25% more power generation compared to the basic Geothermal Generator.</Tweaked_Geothermal_Frame.description>


  <!-- Tweaked Geothermal Generator (No Glow) -->

  <Tweaked_Geothermal_NG.label>Tweaked Geothermal Generator [No Glow]</Tweaked_Geothermal_NG.label>
  <Tweaked_Geothermal_NG.description>The Tweaked version of the Geothermal Generator. 25% more power generation compared to the basic Geothermal Generator.</Tweaked_Geothermal_NG.description>
  <Tweaked_Geothermal_NG_Blueprint.label>Tweaked Geothermal Generator [No Glow] (blueprint)</Tweaked_Geothermal_NG_Blueprint.label>
  <Tweaked_Geothermal_NG_Frame.label>Tweaked Geothermal Generator [No Glow] (building)</Tweaked_Geothermal_NG_Frame.label>
  <Tweaked_Geothermal_NG_Frame.description>The Tweaked version of the Geothermal Generator. 25% more power generation compared to the basic Geothermal Generator.</Tweaked_Geothermal_NG_Frame.description>


  <!-- Upgraded Geothermal Generator (Glow) -->

  <Upgraded_Geothermal.label>Upgraded Geothermal Generator [Glow]</Upgraded_Geothermal.label>
  <Upgraded_Geothermal.description>The Upgraded version of the Geothermal Generator. 50% more power generation compared to the basic Geothermal Generator.</Upgraded_Geothermal.description>
  <Upgraded_Geothermal_Blueprint.label>Upgraded Geothermal Generator [Glow] (blueprint)</Upgraded_Geothermal_Blueprint.label>
  <Upgraded_Geothermal_Frame.label>Upgraded Geothermal Generator [Glow] (building)</Upgraded_Geothermal_Frame.label>
  <Upgraded_Geothermal_Frame.description>The Upgraded version of the Geothermal Generator. 50% more power generation compared to the basic Geothermal Generator.</Upgraded_Geothermal_Frame.description>


  <!-- Upgraded Geothermal Generator (No Glow) -->

  <Upgraded_Geothermal_NG.label>Upgraded Geothermal Generator [No Glow]</Upgraded_Geothermal_NG.label>
  <Upgraded_Geothermal_NG.description>The Upgraded version of the Geothermal Generator. 50% more power generation compared to the basic Geothermal Generator.</Upgraded_Geothermal_NG.description>
  <Upgraded_Geothermal_NG_Blueprint.label>Upgraded Geothermal Generator [No Glow] (blueprint)</Upgraded_Geothermal_NG_Blueprint.label>
  <Upgraded_Geothermal_NG_Frame.label>Upgraded Geothermal Generator [No Glow] (building)</Upgraded_Geothermal_NG_Frame.label>
  <Upgraded_Geothermal_NG_Frame.description>The Upgraded version of the Geothermal Generator. 50% more power generation compared to the basic Geothermal Generator.</Upgraded_Geothermal_NG_Frame.description>


  <!-- Advanced Geothermal Generator (Glow) -->

  <Advanced_Geothermal.label>Advanced Geothermal Generator [Glow]</Advanced_Geothermal.label>
  <Advanced_Geothermal.description>The Advanced version of the Geothermal Generator. 75% more power generation compared to the basic Geothermal Generator.</Advanced_Geothermal.description>
  <Advanced_Geothermal_Blueprint.label>Advanced Geothermal Generator [Glow] (blueprint)</Advanced_Geothermal_Blueprint.label>
  <Advanced_Geothermal_Frame.label>Advanced Geothermal Generator [Glow] (building)</Advanced_Geothermal_Frame.label>
  <Advanced_Geothermal_Frame.description>The Advanced version of the Geothermal Generator. 75% more power generation compared to the basic Geothermal Generator.</Advanced_Geothermal_Frame.description>


  <!-- Advanced Geothermal Generator (No Glow) -->

  <Advanced_Geothermal_NG.label>Advanced Geothermal Generator [No Glow]</Advanced_Geothermal_NG.label>
  <Advanced_Geothermal_NG.description>The Advanced version of the Geothermal Generator. 75% more power generation compared to the basic Geothermal Generator.</Advanced_Geothermal_NG.description>
  <Advanced_Geothermal_NG_Blueprint.label>Advanced Geothermal Generator [No Glow] (blueprint)</Advanced_Geothermal_NG_Blueprint.label>
  <Advanced_Geothermal_NG_Frame.label>Advanced Geothermal Generator [No Glow] (building)</Advanced_Geothermal_NG_Frame.label>
  <Advanced_Geothermal_NG_Frame.description>The Advanced version of the Geothermal Generator. 75% more power generation compared to the basic Geothermal Generator.</Advanced_Geothermal_NG_Frame.description>


  <!-- Ultimate Geothermal Generator (Glow) -->

  <Ultimate_Geothermal.label>Ultimate Geothermal Generator [Glow]</Ultimate_Geothermal.label>
  <Ultimate_Geothermal.description>The Ultimate version of the Geothermal Generator. 100% more power generation compared to the basic Geothermal Generator.</Ultimate_Geothermal.description>
  <Ultimate_Geothermal_Blueprint.label>Ultimate Geothermal Generator [Glow] (blueprint)</Ultimate_Geothermal_Blueprint.label>
  <Ultimate_Geothermal_Frame.label>Ultimate Geothermal Generator [Glow] (building)</Ultimate_Geothermal_Frame.label>
  <Ultimate_Geothermal_Frame.description>The Ultimate version of the Geothermal Generator. 100% more power generation compared to the basic Geothermal Generator.</Ultimate_Geothermal_Frame.description>


  <!-- Ultimate Geothermal Generator (No Glow) -->

  <Ultimate_Geothermal_NG.label>Ultimate Geothermal Generator [No Glow]</Ultimate_Geothermal_NG.label>
  <Ultimate_Geothermal_NG.description>The Ultimate version of the Geothermal Generator. 100% more power generation compared to the basic Geothermal Generator.</Ultimate_Geothermal_NG.description>
  <Ultimate_Geothermal_NG_Blueprint.label>Ultimate Geothermal Generator [No Glow] (blueprint)</Ultimate_Geothermal_NG_Blueprint.label>
  <Ultimate_Geothermal_NG_Frame.label>Ultimate Geothermal Generator [No Glow] (building)</Ultimate_Geothermal_NG_Frame.label>
  <Ultimate_Geothermal_NG_Frame.description>The Ultimate version of the Geothermal Generator. 100% more power generation compared to the basic Geothermal Generator.</Ultimate_Geothermal_NG_Frame.description>


</LanguageData>